a:link{
	color:#000000;

font wight: 12px; 		FONT-FAMILY: verdana, arial, helvetica;
	text-decoration: none;
	font-weight: bold;
}
a:active{
	color:#999999;
font wight: 12px FONT-FAMILY: veranda, arial, helvetica; 	text-decoration: none;
}
a:visited{color:#FFFFFF; font wight: 12px FONT-FAMILY: veranda, arial, helvetica; text-decoration: none;}
a:hover{color:#000099; font wight: 12px FONT-FAMILY: veranda, arial, helvetica; text-decoration: none;}
